library PartWrap;

uses
  ComServ,
  Unit2 in 'Unit2.pas',
  PartWrap_TLB in 'PartWrap_TLB.pas',
  Unit3 in 'Unit3.pas' {Part: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
